// Melaksanakan Tugas

export const LIST_MELAKSANAKAN_TUGAS_REQUEST = 'LIST_MELAKSANAKAN_TUGAS_REQUEST';
export const LIST_MELAKSANAKAN_TUGAS_SUCCESS = 'LIST_MELAKSANAKAN_TUGAS_SUCCESS';
export const LIST_MELAKSANAKAN_TUGAS_FAIL = 'LIST_MELAKSANAKAN_TUGAS_FAIL';
export const LIST_MELAKSANAKAN_TUGAS_RESET = 'LIST_MELAKSANAKAN_TUGAS_RESET';

export const CREATE_MELAKSANAKAN_TUGAS_REQUEST = 'CREATE_MELAKSANAKAN_TUGAS_REQUEST';
export const CREATE_MELAKSANAKAN_TUGAS_SUCCESS = 'CREATE_MELAKSANAKAN_TUGAS_SUCCESS';
export const CREATE_MELAKSANAKAN_TUGAS_FAIL = 'CREATE_MELAKSANAKAN_TUGAS_FAIL';
export const CREATE_MELAKSANAKAN_TUGAS_RESET = 'CREATE_MELAKSANAKAN_TUGAS_RESET';

export const UPDATE_MELAKSANAKAN_TUGAS_REQUEST = 'UPDATE_MELAKSANAKAN_TUGAS_REQUEST';
export const UPDATE_MELAKSANAKAN_TUGAS_SUCCESS = 'UPDATE_MELAKSANAKAN_TUGAS_SUCCESS';
export const UPDATE_MELAKSANAKAN_TUGAS_FAIL = 'UPDATE_MELAKSANAKAN_TUGAS_FAIL';
export const UPDATE_MELAKSANAKAN_TUGAS_RESET = 'UPDATE_MELAKSANAKAN_TUGAS_RESET';

export const DELETE_MELAKSANAKAN_TUGAS_REQUEST = 'DELETE_MELAKSANAKAN_TUGAS_REQUEST';
export const DELETE_MELAKSANAKAN_TUGAS_SUCCESS = 'DELETE_MELAKSANAKAN_TUGAS_SUCCESS';
export const DELETE_MELAKSANAKAN_TUGAS_FAIL = 'DELETE_MELAKSANAKAN_TUGAS_FAIL';
export const DELETE_MELAKSANAKAN_TUGAS_RESET = 'DELETE_MELAKSANAKAN_TUGAS_RESET';

// Tugas Luar
export const LIST_TUGAS_LUAR_REQUEST = 'LIST_TUGAS_LUAR_REQUEST';
export const LIST_TUGAS_LUAR_SUCCESS = 'LIST_TUGAS_LUAR_SUCCESS';
export const LIST_TUGAS_LUAR_FAIL = 'LIST_TUGAS_LUAR_FAIL';
export const LIST_TUGAS_LUAR_RESET = 'LIST_TUGAS_LUAR_RESET';

export const CREATE_TUGAS_LUAR_REQUEST = 'CREATE_TUGAS_LUAR_REQUEST';
export const CREATE_TUGAS_LUAR_SUCCESS = 'CREATE_TUGAS_LUAR_SUCCESS';
export const CREATE_TUGAS_LUAR_FAIL = 'CREATE_TUGAS_LUAR_FAIL';
export const CREATE_TUGAS_LUAR_RESET = 'CREATE_TUGAS_LUAR_RESET';

export const UPDATE_TUGAS_LUAR_REQUEST = 'UPDATE_TUGAS_LUAR_REQUEST';
export const UPDATE_TUGAS_LUAR_SUCCESS = 'UPDATE_TUGAS_LUAR_SUCCESS';
export const UPDATE_TUGAS_LUAR_FAIL = 'UPDATE_TUGAS_LUAR_FAIL';
export const UPDATE_TUGAS_LUAR_RESET = 'UPDATE_TUGAS_LUAR_RESET';

export const DELETE_TUGAS_LUAR_REQUEST = 'DELETE_TUGAS_LUAR_REQUEST';
export const DELETE_TUGAS_LUAR_SUCCESS = 'DELETE_TUGAS_LUAR_SUCCESS';
export const DELETE_TUGAS_LUAR_FAIL = 'DELETE_TUGAS_LUAR_FAIL';
export const DELETE_TUGAS_LUAR_RESET = 'DELETE_TUGAS_LUAR_RESET';